<footer>
	<div class="w1200">
		<div class="ewm"><img src="<?php echo get_stylesheet_directory_uri(); ?>/assets/images/index_115.jpg"><p>扫一扫，手机浏览</p></div>
		<div class="menu">
			<dl>
				<dt>走进箭冠</dt>
				<?php echo get_footer_submenus('about',3) ?>
			</dl>
			<dl>
				<dt>新闻中心</dt>
				<?php echo get_footer_submenus('news',5) ?>
            </dl>
			<dl>
				<dt>我要加盟</dt>
				<dd><a href="/joinIndex">加盟首页</a></dd>
				<?php echo get_footer_submenus('join',10) ?>
			</dl>
			<dl>
				<dt>产品介绍</dt>
				<?php echo get_footer_submenus('product',26) ?>
			</dl>
			<dl>
				<dt>联系我们</dt>
				<?php echo get_footer_submenus('contact',37) ?>
			</dl>
			<dl>
				<dt>诚聘英才</dt>
				<?php echo get_footer_submenus('jobs',39) ?>
			</dl>
		</div>
		<div class="clear"></div>
		<!-- <div class="links"><span>友情链接：</span>
       	        <a href="https://www.360arrow.com/" target="_blank">箭冠商城</a>|
        </div> -->
	</div>
	<div class="copyright">
		<p>
			<span style="font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 14px;">
			地 址：中国广东省东莞市茶山镇茶山工业园 电 话：400-881-2323 传 真：0769-81860108 邮箱：pengtao@360arro</span>
			<span style="font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 14px;">w.com</span>
		</p>
		Copyright 2019 东莞市箭冠汽车配件制造有限公司  
		<a href="http://beian.miit.gov.cn/" target="_blank">粤ICP备19113340号</a> 
	</div>
	
</footer>

<div class="r_online">
	<ul>
		<li><a href="/contact/?fid=45"><img src="<?php echo get_stylesheet_directory_uri(); ?>/assets/images/r_online_01.png?ee"></a></li>
		<li><em><em style=" background-image:url(<?php echo get_stylesheet_directory_uri(); ?>/assets/images/r_online_02.png);"></em></em><div>电话：400-881-2323</div></li>
		<li><em><em style=" background-image:url(<?php echo get_stylesheet_directory_uri(); ?>/assets/images/r_online_03.png);"></em></em><div>邮箱：pengtao@360arrow.com</div></li>
		<li><em><em style=" background-image:url(<?php echo get_stylesheet_directory_uri(); ?>/assets/images/r_online_04.png);"></em></em><div><img src="<?php echo get_stylesheet_directory_uri(); ?>/assets/images/contact_04.jpg"></div></li>
		<li class="scrolltop"><em><em style=" background-image:url(<?php echo get_stylesheet_directory_uri(); ?>/assets/images/r_online_05.png);"></em></em></li>
		<div class="clear"></div>
	</ul>
</div>

<script type="text/javascript" src="<?php echo get_stylesheet_directory_uri(); ?>/assets/js/jquery-1.8.3.min.js"></script>
<script type="text/javascript" src="<?php echo get_stylesheet_directory_uri(); ?>/assets/js/js.js"></script>
<script type="text/javascript">
//返回顶部
$(function(){
	var st=$('.scrolltop');
	st.click(function(){
		$('body,html').animate({scrollTop:0},500)
	});
	showorhide(st);
	$(window).scroll(function(){
		showorhide(st);
	});

	// 主菜单高亮显示
	var hrefs = location.href;
	var menusId = ['index','about','news','join','product','school','contact','jobs'];
	var indexs = menusId.findIndex(item => hrefs.indexOf('/'+item) >= 0);
	if(indexs>=0){
		$('.menu').find("[href*='/"+menusId[indexs]+"']").parent().addClass('on');
	}else{
		$('.menu li').first().addClass('on');
	}
});
function showorhide(obj){
	var w_top=$(window).scrollTop();
	if(w_top>300){
		obj.fadeIn();
	}else{
		obj.fadeOut();
	}
}
</script>